2025-10-23 12:11:40,253 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:40,254 - INFO - ya.test - pytest_runtest_setup: test_single_dml_query_logged[upsert]
2025-10-23 12:11:40,254 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:40,254 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:40,360 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd
2025-10-23 12:11:40,362 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22426
2025-10-23 12:11:40,364 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:40,364 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:40,365 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/00277c/r3tmp/kikimr_cluster_7xzphf5o
2025-10-23 12:11:40,406 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd
2025-10-23 12:11:40,407 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20317
2025-10-23 12:11:40,407 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28913
2025-10-23 12:11:40,408 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26089
2025-10-23 12:11:40,408 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31988
2025-10-23 12:11:40,410 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:40,411 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:40,411 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:40,413 - DEBUG - ya.test - execute: Command pid: 1906697
2025-10-23 12:11:41,180 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) rc: 0
2025-10-23 12:11:41,181 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) elapsed time (sec): 0.7659964561462402
2025-10-23 12:11:41,181 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) idrss: 0
2025-10-23 12:11:41,181 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) inblock: 0
2025-10-23 12:11:41,182 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) isrss: 0
2025-10-23 12:11:41,182 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) ixrss: 0
2025-10-23 12:11:41,182 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) majflt: 0
2025-10-23 12:11:41,182 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) maxrss: 485536
2025-10-23 12:11:41,183 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) minflt: 45935
2025-10-23 12:11:41,183 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) msgrcv: 0
2025-10-23 12:11:41,183 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) msgsnd: 0
2025-10-23 12:11:41,183 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) nivcsw: 71
2025-10-23 12:11:41,184 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) nsignals: 0
2025-10-23 12:11:41,184 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) nswap: 0
2025-10-23 12:11:41,184 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) nvcsw: 14
2025-10-23 12:11:41,184 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) oublock: 24
2025-10-23 12:11:41,184 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) stime: 0.186074
2025-10-23 12:11:41,185 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) utime: 0.526856
2025-10-23 12:11:41,185 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) wtime: 0.768
2025-10-23 12:11:41,185 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:41,186 - DEBUG - ya.test - _save_outputs: Command (pid 1906697) errors:

2025-10-23 12:11:41,186 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/kikimr_configs"
2025-10-23 12:11:41,187 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/node_1/logfile_p5p87u0e.log --grpc-port=20317 --mon-port=28913 --ic-port=22426 --module=1
2025-10-23 12:11:41,187 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:20317/1, disk_size 68719476736
2025-10-23 12:11:41,188 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:41,189 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:41,189 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:41,191 - DEBUG - ya.test - execute: Command pid: 1907002
2025-10-23 12:11:41,974 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) rc: 0
2025-10-23 12:11:41,974 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) elapsed time (sec): 0.7821991443634033
2025-10-23 12:11:41,975 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) idrss: 0
2025-10-23 12:11:41,975 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) inblock: 0
2025-10-23 12:11:41,975 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) isrss: 0
2025-10-23 12:11:41,975 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) ixrss: 0
2025-10-23 12:11:41,975 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) majflt: 0
2025-10-23 12:11:41,975 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) maxrss: 485964
2025-10-23 12:11:41,976 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) minflt: 45852
2025-10-23 12:11:41,976 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) msgrcv: 0
2025-10-23 12:11:41,976 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) msgsnd: 0
2025-10-23 12:11:41,976 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) nivcsw: 144
2025-10-23 12:11:41,976 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) nsignals: 0
2025-10-23 12:11:41,977 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) nswap: 0
2025-10-23 12:11:41,977 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) nvcsw: 15
2025-10-23 12:11:41,977 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) oublock: 24
2025-10-23 12:11:41,978 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) stime: 0.22683099999999998
2025-10-23 12:11:41,978 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) utime: 0.49573599999999995
2025-10-23 12:11:41,978 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) wtime: 0.784
2025-10-23 12:11:41,979 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:41,979 - DEBUG - ya.test - _save_outputs: Command (pid 1907002) errors:

2025-10-23 12:11:41,980 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/kikimr_configs"
2025-10-23 12:11:41,980 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/node_1/logfile_p5p87u0e.log --grpc-port=20317 --mon-port=28913 --ic-port=22426 --module=1
2025-10-23 12:11:41,982 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/node_1/logfile_p5p87u0e.log', '--grpc-port=20317', '--mon-port=28913', '--ic-port=22426', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/node_1' (no wait)
2025-10-23 12:11:41,984 - DEBUG - ya.test - execute: Command pid: 1907225
2025-10-23 12:11:41,985 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:20317/1
2025-10-23 12:11:41,986 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:41,986 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:41,987 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:41,988 - DEBUG - ya.test - execute: Command pid: 1907226
2025-10-23 12:11:42,715 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) rc: 0
2025-10-23 12:11:42,716 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) elapsed time (sec): 0.7263555526733398
2025-10-23 12:11:42,716 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) idrss: 0
2025-10-23 12:11:42,716 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) inblock: 0
2025-10-23 12:11:42,716 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) isrss: 0
2025-10-23 12:11:42,716 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) ixrss: 0
2025-10-23 12:11:42,717 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) majflt: 0
2025-10-23 12:11:42,717 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) maxrss: 486936
2025-10-23 12:11:42,717 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) minflt: 45183
2025-10-23 12:11:42,717 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) msgrcv: 0
2025-10-23 12:11:42,717 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) msgsnd: 0
2025-10-23 12:11:42,717 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) nivcsw: 80
2025-10-23 12:11:42,718 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) nsignals: 0
2025-10-23 12:11:42,718 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) nswap: 0
2025-10-23 12:11:42,718 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) nvcsw: 14
2025-10-23 12:11:42,718 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) oublock: 8
2025-10-23 12:11:42,718 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) stime: 0.151412
2025-10-23 12:11:42,719 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) utime: 0.512347
2025-10-23 12:11:42,719 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) wtime: 0.728
2025-10-23 12:11:42,719 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:42,720 - DEBUG - ya.test - _save_outputs: Command (pid 1907226) errors:

2025-10-23 12:11:42,720 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:45,400 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd
2025-10-23 12:11:45,400 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20317', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 22426\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:45,402 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:45,402 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:45,403 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20317', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 22426\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:45,405 - DEBUG - ya.test - execute: Command pid: 1908136
2025-10-23 12:11:46,427 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) rc: 0
2025-10-23 12:11:46,428 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) elapsed time (sec): 1.0220012664794922
2025-10-23 12:11:46,428 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) idrss: 0
2025-10-23 12:11:46,429 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) inblock: 0
2025-10-23 12:11:46,429 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) isrss: 0
2025-10-23 12:11:46,429 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) ixrss: 0
2025-10-23 12:11:46,430 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) majflt: 0
2025-10-23 12:11:46,430 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) maxrss: 565848
2025-10-23 12:11:46,430 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) minflt: 51411
2025-10-23 12:11:46,431 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) msgrcv: 0
2025-10-23 12:11:46,431 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) msgsnd: 0
2025-10-23 12:11:46,431 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) nivcsw: 110
2025-10-23 12:11:46,432 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) nsignals: 0
2025-10-23 12:11:46,432 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) nswap: 0
2025-10-23 12:11:46,432 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) nvcsw: 515
2025-10-23 12:11:46,432 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) oublock: 8
2025-10-23 12:11:46,433 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) stime: 0.287475
2025-10-23 12:11:46,433 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) utime: 0.596572
2025-10-23 12:11:46,433 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) wtime: 1.024
2025-10-23 12:11:46,434 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:46,434 - DEBUG - ya.test - _save_outputs: Command (pid 1908136) errors:

2025-10-23 12:11:46,444 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd
2025-10-23 12:11:46,445 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20317', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:46,446 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:46,447 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:46,448 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20317', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:46,450 - DEBUG - ya.test - execute: Command pid: 1908498
2025-10-23 12:11:47,392 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) rc: 0
2025-10-23 12:11:47,393 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) elapsed time (sec): 0.9415256977081299
2025-10-23 12:11:47,393 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) idrss: 0
2025-10-23 12:11:47,393 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) inblock: 0
2025-10-23 12:11:47,394 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) isrss: 0
2025-10-23 12:11:47,394 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) ixrss: 0
2025-10-23 12:11:47,394 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) majflt: 0
2025-10-23 12:11:47,395 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) maxrss: 566072
2025-10-23 12:11:47,395 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) minflt: 51440
2025-10-23 12:11:47,395 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) msgrcv: 0
2025-10-23 12:11:47,395 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) msgsnd: 0
2025-10-23 12:11:47,396 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) nivcsw: 230
2025-10-23 12:11:47,396 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) nsignals: 0
2025-10-23 12:11:47,396 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) nswap: 0
2025-10-23 12:11:47,397 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) nvcsw: 514
2025-10-23 12:11:47,397 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) oublock: 8
2025-10-23 12:11:47,397 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) stime: 0.23249699999999998
2025-10-23 12:11:47,397 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) utime: 0.618795
2025-10-23 12:11:47,398 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) wtime: 0.943
2025-10-23 12:11:47,398 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:47,398 - DEBUG - ya.test - _save_outputs: Command (pid 1908498) errors:

2025-10-23 12:11:47,399 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:47,471 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:47,496 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:47,497 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:47,507 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:47,508 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:48,017 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:48,017 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:48,026 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:48,026 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:48,555 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:48,556 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd
2025-10-23 12:11:48,557 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17153
2025-10-23 12:11:48,558 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24020
2025-10-23 12:11:48,558 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4355
2025-10-23 12:11:48,559 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/32562
2025-10-23 12:11:48,568 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18685
2025-10-23 12:11:48,570 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/kikimr_configs"
2025-10-23 12:11:48,570 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:20317 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/slot_1/logfile_hwc5z4yk.log --grpc-port=17153 --mon-port=24020 --ic-port=4355
2025-10-23 12:11:48,571 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/kikimr_configs"
2025-10-23 12:11:48,571 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:20317 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/slot_1/logfile_hwc5z4yk.log --grpc-port=17153 --mon-port=24020 --ic-port=4355
2025-10-23 12:11:48,573 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:20317', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/slot_1/logfile_hwc5z4yk.log', '--grpc-port=17153', '--mon-port=24020', '--ic-port=4355')' in '/home/runner/.ya/build/build_root/9bm4/00277c/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk22/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.upsert/cluster/slot_1' (no wait)
2025-10-23 12:11:48,581 - DEBUG - ya.test - execute: Command pid: 1908782
2025-10-23 12:11:48,582 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:17153/1
2025-10-23 12:11:48,584 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:48,584 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:48,585 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00277c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:48,587 - DEBUG - ya.test - execute: Command pid: 1908785
2025-10-23 12:11:49,400 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) rc: 0
2025-10-23 12:11:49,401 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) elapsed time (sec): 0.8123495578765869
2025-10-23 12:11:49,401 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) idrss: 0
2025-10-23 12:11:49,401 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) inblock: 0
2025-10-23 12:11:49,402 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) isrss: 0
2025-10-23 12:11:49,402 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) ixrss: 0
2025-10-23 12:11:49,402 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) majflt: 0
2025-10-23 12:11:49,403 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) maxrss: 580316
2025-10-23 12:11:49,403 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) minflt: 45196
2025-10-23 12:11:49,403 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) msgrcv: 0
2025-10-23 12:11:49,403 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) msgsnd: 0
2025-10-23 12:11:49,404 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) nivcsw: 123
2025-10-23 12:11:49,404 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) nsignals: 0
2025-10-23 12:11:49,404 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) nswap: 0
2025-10-23 12:11:49,405 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) nvcsw: 15
2025-10-23 12:11:49,405 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) oublock: 8
2025-10-23 12:11:49,405 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) stime: 0.192048
2025-10-23 12:11:49,406 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) utime: 0.55951
2025-10-23 12:11:49,406 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) wtime: 0.814
2025-10-23 12:11:49,406 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:49,407 - DEBUG - ya.test - _save_outputs: Command (pid 1908785) errors:

2025-10-23 12:11:49,407 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:49,408 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:51,428 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:51,429 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:51,432 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:51,434 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:51,440 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:51,443 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b6506c55a70 state=pending>
2025-10-23 12:11:51,444 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:51,445 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:51,445 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:51,446 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:51,454 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:51,454 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 00c1575e-8574-4bc5-b5b2-585913b4e40c, localhost:20317): creating call state
2025-10-23 12:11:51,455 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 00c1575e-8574-4bc5-b5b2-585913b4e40c, localhost:20317): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:51,463 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 00c1575e-8574-4bc5-b5b2-585913b4e40c, localhost:20317): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 17153 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:51,464 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:17153, location , ssl: False>]>
2025-10-23 12:11:51,465 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:51,486 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:20317
2025-10-23 12:11:51,487 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:51,489 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 52e08228-9e9c-4fe1-a1f5-535e6962393e, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:51,489 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 52e08228-9e9c-4fe1-a1f5-535e6962393e, ghrun-6mxvg3lfr4.auto.internal:17153): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:53,069 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 52e08228-9e9c-4fe1-a1f5-535e6962393e, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback started
2025-10-23 12:11:53,070 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 52e08228-9e9c-4fe1-a1f5-535e6962393e, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=MjllYjhhZDQtMjg4MTBhM2MtYzlmMTAxY2MtODg2ZGFhYzA=" } } } }
2025-10-23 12:11:53,071 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:53,071 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:53,072 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 52e08228-9e9c-4fe1-a1f5-535e6962393e, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback success
2025-10-23 12:11:53,075 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 80751321-64c9-405f-b0aa-e5f4a40abb53, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:53,076 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 80751321-64c9-405f-b0aa-e5f4a40abb53, ghrun-6mxvg3lfr4.auto.internal:17153): request = { session_id: "ydb://session/3?node_id=50000&id=MjllYjhhZDQtMjg4MTBhM2MtYzlmMTAxY2MtODg2ZGFhYzA=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:53,435 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 80751321-64c9-405f-b0aa-e5f4a40abb53, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:53,436 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:53,437 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, b73dece9-e2c4-4da0-8856-2cad50471574, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:53,438 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, b73dece9-e2c4-4da0-8856-2cad50471574, ghrun-6mxvg3lfr4.auto.internal:17153): request = { session_id: "ydb://session/3?node_id=50000&id=MjllYjhhZDQtMjg4MTBhM2MtYzlmMTAxY2MtODg2ZGFhYzA=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:53,475 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, b73dece9-e2c4-4da0-8856-2cad50471574, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:53,476 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:53,477 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 71054bc7-97b5-4fd1-9623-e849bc1577e0, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:53,478 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 71054bc7-97b5-4fd1-9623-e849bc1577e0, ghrun-6mxvg3lfr4.auto.internal:17153): request = { session_id: "ydb://session/3?node_id=50000&id=MjllYjhhZDQtMjg4MTBhM2MtYzlmMTAxY2MtODg2ZGFhYzA=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:53,707 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 71054bc7-97b5-4fd1-9623-e849bc1577e0, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:53,708 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:53,710 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 9d475b66-089e-4508-92df-21b9f0170b6b, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:53,711 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 9d475b66-089e-4508-92df-21b9f0170b6b, ghrun-6mxvg3lfr4.auto.internal:17153): request = { session_id: "ydb://session/3?node_id=50000&id=MjllYjhhZDQtMjg4MTBhM2MtYzlmMTAxY2MtODg2ZGFhYzA=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:53,829 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 9d475b66-089e-4508-92df-21b9f0170b6b, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fq4j4cn7tk9qwrh306avj" } } } } }
2025-10-23 12:11:53,830 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:54,840 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:54,843 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:54,844 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:54,857 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_single_dml_query_logged[upsert])
2025-10-23 12:11:54,858 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:54,859 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b65085ffb30 state=pending>
2025-10-23 12:11:54,859 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:54,860 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b6508602bb0>
2025-10-23 12:11:54,860 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b6508602bb0>
2025-10-23 12:11:54,861 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:54,868 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:54,869 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 3c793b91-4755-4fc7-ab66-dc0171f06c6c, localhost:20317): creating call state
2025-10-23 12:11:54,870 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 3c793b91-4755-4fc7-ab66-dc0171f06c6c, localhost:20317): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:54,877 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 3c793b91-4755-4fc7-ab66-dc0171f06c6c, localhost:20317): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 17153 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:54,878 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:17153, location , ssl: False>]>
2025-10-23 12:11:54,879 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:54,888 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:20317
2025-10-23 12:11:54,890 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b6508602bb0>
2025-10-23 12:11:54,891 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 72930cdd-1ad0-4f59-9799-9741f33a8f35, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:54,891 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 72930cdd-1ad0-4f59-9799-9741f33a8f35, ghrun-6mxvg3lfr4.auto.internal:17153): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:54,901 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 72930cdd-1ad0-4f59-9799-9741f33a8f35, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback started
2025-10-23 12:11:54,902 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 72930cdd-1ad0-4f59-9799-9741f33a8f35, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NjNlYjY2NmYtZDg5MDMzODYtNzE3ZjI1NjQtNWJhZGZmZDE=" } } } }
2025-10-23 12:11:54,903 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b6508602bb0>
2025-10-23 12:11:54,903 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b6508602bb0>
2025-10-23 12:11:54,904 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 452ae2aa-d03f-4994-99e3-d887b5cceaca, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:54,905 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 72930cdd-1ad0-4f59-9799-9741f33a8f35, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback success
2025-10-23 12:11:54,906 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 452ae2aa-d03f-4994-99e3-d887b5cceaca, ghrun-6mxvg3lfr4.auto.internal:17153): request = { session_id: "ydb://session/3?node_id=50000&id=NjNlYjY2NmYtZDg5MDMzODYtNzE3ZjI1NjQtNWJhZGZmZDE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "upsert into `/Root/test_auditlog.py/test-table` (id, value) values (4, 4), (5, 5)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:54,994 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 452ae2aa-d03f-4994-99e3-d887b5cceaca, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:54,995 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b6508602bb0>
2025-10-23 12:11:55,100 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:55,102 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:55,103 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:55,103 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:55,104 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b6508602bb0>, reason: session-pool-terminated
2025-10-23 12:11:55,104 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b6508602bb0> is no longer active. Current active count 0.
2025-10-23 12:11:55,105 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 88dc327c-c2b3-472d-95bc-d214a185efbd, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:55,106 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 88dc327c-c2b3-472d-95bc-d214a185efbd, ghrun-6mxvg3lfr4.auto.internal:17153): request = { session_id: "ydb://session/3?node_id=50000&id=NjNlYjY2NmYtZDg5MDMzODYtNzE3ZjI1NjQtNWJhZGZmZDE=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:55,108 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:55,110 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b6508602bb0>
2025-10-23 12:11:55,110 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:55,110 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:55,111 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:55,111 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:20317
2025-10-23 12:11:55,112 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:17153
2025-10-23 12:11:55,112 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:55,114 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 88dc327c-c2b3-472d-95bc-d214a185efbd, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback started
2025-10-23 12:11:55,115 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 88dc327c-c2b3-472d-95bc-d214a185efbd, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:55,115 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 88dc327c-c2b3-472d-95bc-d214a185efbd, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback success
2025-10-23 12:11:55,117 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:55,117 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:55,118 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:55,118 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b6506c573b0>, reason: session-pool-terminated
2025-10-23 12:11:55,118 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b6506c573b0> is no longer active. Current active count 0.
2025-10-23 12:11:55,119 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 2b01b672-6b01-4700-9d2e-dcd3ed500bc4, ghrun-6mxvg3lfr4.auto.internal:17153): creating call state
2025-10-23 12:11:55,120 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 2b01b672-6b01-4700-9d2e-dcd3ed500bc4, ghrun-6mxvg3lfr4.auto.internal:17153): request = { session_id: "ydb://session/3?node_id=50000&id=MjllYjhhZDQtMjg4MTBhM2MtYzlmMTAxY2MtODg2ZGFhYzA=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:55,122 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:55,124 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b6506c573b0>
2025-10-23 12:11:55,125 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:55,125 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:55,125 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 2b01b672-6b01-4700-9d2e-dcd3ed500bc4, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback started
2025-10-23 12:11:55,127 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:55,127 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 2b01b672-6b01-4700-9d2e-dcd3ed500bc4, ghrun-6mxvg3lfr4.auto.internal:17153): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:55,128 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:20317
2025-10-23 12:11:55,129 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 2b01b672-6b01-4700-9d2e-dcd3ed500bc4, ghrun-6mxvg3lfr4.auto.internal:17153): on response callback success
2025-10-23 12:11:55,129 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:17153
2025-10-23 12:11:55,132 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:55,134 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:55,135 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:55,135 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:55,146 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221515142168&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:55,147 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:55,661 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:55,662 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:55,670 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:55,670 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:02,674 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:17153/1
2025-10-23 12:12:02,674 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:02,675 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:09,680 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:20317/1
2025-10-23 12:12:09,683 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18685
2025-10-23 12:12:09,684 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/32562
2025-10-23 12:12:09,685 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4355
2025-10-23 12:12:09,686 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24020
2025-10-23 12:12:09,687 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17153
2025-10-23 12:12:09,688 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31988
2025-10-23 12:12:09,688 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26089
2025-10-23 12:12:09,689 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28913
2025-10-23 12:12:09,689 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20317
2025-10-23 12:12:09,690 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22426
